• Nina's avatar
    Upgrade ActiveRecord · fa2c4a37
    Nina authored
    * Specify ActiveRecord version in each migration
    * Adjust migrations spec to the new AcitveRecord::Migrator API
    fa2c4a37
20180110203100_add_sig_enc_to_headers_to_meta_defaults.rb 994 Bytes